DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387138569444942848;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387138569444942848,'1010_S','劳动合同','C',1,1,'1',{ts'2022-03-29 21:16:36'},{ts'2022-03-29 21:16:43'},1387138569444942848,'劳动合同','劳动合同',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387139031187371008;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387139031187371008,'1050_S','离职证明','C',1,1,'1',{ts'2022-03-29 21:17:31'},{ts'2022-03-29 21:17:38'},1387139031187371008,'离职证明','离职证明',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387138934718379008;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387138934718379008,'1040_S','在职证明','C',1,1,'1',{ts'2022-03-29 21:17:14'},{ts'2022-03-29 21:17:45'},1387138934718379008,'在职证明','在职证明',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387139187752350720;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387139187752350720,'1060_S','薪酬证明','C',1,1,'1',{ts'2022-03-29 21:17:49'},{ts'2022-03-29 21:17:57'},1387139187752350720,'薪酬证明','薪酬证明',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387139303078933504;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387139303078933504,'1070_S','调薪确认单','C',1,1,'1',{ts'2022-03-29 21:18:02'},{ts'2022-03-29 21:18:10'},1387139303078933504,'调薪确认单','调薪确认单',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387139391226426368;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387139391226426368,'1080_S','Offer','C',1,1,'1',{ts'2022-03-29 21:18:12'},{ts'2022-03-29 21:18:21'},1387139391226426368,'Offer','Offer',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387138717436654592;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387138717436654592,'1020_S','用工协议','C',1,1,'1',{ts'2022-03-29 21:16:50'},{ts'2022-04-02 15:39:21'},1387138717436654592,'用工协议','用工协议',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE WHERE fid=1387138822092928000;
 INSERT INTO T_HRCS_ECONTEMPLATETYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate)
 VALUES(1387138822092928000,'1030_S','其他附属协议','C',1,1,'1',{ts'2022-03-29 21:17:03'},{ts'2022-04-02 15:39:37'},1387138822092928000,'其他附属协议','其他附属协议',0,'1',0,null);
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMW/R/3VXN';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMW/R/3VXN',1387138569444942848,'zh_CN','劳动合同','劳动合同','劳动合同');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMW/R/3VXO';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMW/R/3VXO',1387138569444942848,'zh_TW','勞動合同','勞動合同','勞動合同');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMYOJI1/SL';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMYOJI1/SL',1387138934718379008,'zh_CN','在职证明','在职证明','在职证明');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMYOJI1/SM';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMYOJI1/SM',1387138934718379008,'zh_TW','在職證明','在職證明','在職證明');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMZCZQDS30';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMZCZQDS30',1387139031187371008,'zh_CN','离职证明','离职证明','离职证明');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMZCZQDS31';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMZCZQDS31',1387139031187371008,'zh_TW','離職證明','離職證明','離職證明');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCN+IG/N+GA';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCN+IG/N+GA',1387139187752350720,'zh_CN','薪酬证明','薪酬证明','薪酬证明');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCN+IG/N+GB';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCN+IG/N+GB',1387139187752350720,'zh_TW','薪酬證明','薪酬證明','薪酬證明');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCN/C88A2UK';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCN/C88A2UK',1387139303078933504,'zh_CN','调薪确认单','调薪确认单','调薪确认单');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCN/C88A2UL';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCN/C88A2UL',1387139303078933504,'zh_TW','調薪確認單','調薪確認單','調薪確認單');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCN0/=A9D8T';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCN0/=A9D8T',1387139391226426368,'zh_CN','Offer','Offer','Offer');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCN0/=A9D8U';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCN0/=A9D8U',1387139391226426368,'zh_TW','Offer','Offer','Offer');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMX2T9LM3I';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMX2T9LM3I',1387138717436654592,'zh_CN','用工协议','用工协议','用工协议');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMX2T9LM3J';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMX2T9LM3J',1387138717436654592,'zh_TW','用工協議','用工協議','用工協議');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMXVJAL/N+';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMXVJAL/N+',1387138822092928000,'zh_CN','其他附属协议','其他附属协议','其他附属协议');
 DELETE FROM T_HRCS_ECONTEMPLATETYPE_L WHERE FPKID='2BCMXVJAL/N/';
 INSERT INTO T_HRCS_ECONTEMPLATETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BCMXVJAL/N/',1387138822092928000,'zh_TW','其他附屬協議','其他附屬協議','其他附屬協議');
 